<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Date/time refers to last time ZoomInfo Clean ran for record. --></help>
    <label><!-- ZoomInfo Last Clean Run --></label>
    <name>zisf__ZoomInfo_Last_Clean_Run__c</name>
</CustomFieldTranslation>
